<template>
<div class="button">
    <h2>Test</h2>
</div>
</template>

<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
    
});
</script>

<style lang="scss" scoped>
.button__home{
    width: 170px;
    height: 60px;
    background-color: #FF8686;
    color: white;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 800;
    border: 0;
    border-radius: 15px;
}
</style>